* {
    margin: 0;
    padding: 0;
    box-sizing: border;
    font-family: "Sofia Sans", sans-serif;
    -webkit-tap-highlight-color: transparent;
}

body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

div {
    width: 500px;
    height: 500px;
    border-radius: 30px;
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 1fr);
    gap: 30px;
}

p {
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

p:nth-child(1) {
    grid-column: 1 / span 3;
    grid-row: 3 / span 2;
    font-size: 3em;
    font-weight: 800;
}

p:nth-child(2) {
    grid-row: 6;
    grid-column: 3;
    font-size: 1.5em;
}

p > a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 0, 170);
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 2px solid rgb(255, 44, 44);
    text-decoration: none;
    color: white;
}

p > a:hover {
    background-color: white;
    color: black;
}